.nymain .leftNav>h2,
.title h3,
.fms,
.title3 h3
{font-family:"微软雅黑";font-weight:400;}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.location a:nth-last-child(-n+2){display: none;}

.zjjs-info-box{padding:0;}
.zjjs-info-left{background:#eafefc;padding:45px;width:312px;}
.zjjs-info-right{padding:45px 45px 45px 60px;width:calc(100% - 380px);}
@media screen and (max-width: 1379px) {
.zjjs-info-left{background:#eafefc;padding:20px 20px 50px 20px;width:240px;}
.zjjs-info-right{padding:20px 20px 20px 20px;width:calc(100% - 300px);}

}

@media screen and (max-width: 991px) {

.zjjs-info-left{width:180px;}
.zjjs-info-right{width:calc(100% - 220px);}

}


@media screen and (max-width: 640px) {

.zjjs-info-left,.zjjs-info-right{width:100%;}
.zjjs-info-right{padding:20px;}
.zjjs-info-left{height:auto;margin-bottom:10px;}

}
